.POSIX:

DIRS = \
	form \
	headers \
	hello \
	html \
	put

all: FORCE
	+for d in $(DIRS); do (cd $$d && $(MAKE)); done

clean: FORCE
	+for d in $(DIRS); do (cd $$d && $(MAKE) clean); done

$(DIRS): FORCE
	+cd $@ && $(MAKE)

FORCE:
